## Section
A text area with defined styles

## Usage

```javascript
import { Section } from '@dragonchain-dev/dragon-kit'
      
<Section title="250M+">Transactions per second, peaking at 13,000 requests per second</Section>
```

## Properties

**title**

Required. Title of the section

```
string
```

**children**

Description of the section

```
node
```
  